/*calendar link*/.dp-event-tooltip_link {	margin-right: .4rem;	color: #fff;}/*SUBSCRIBE*/

[type="reset"], [type="submit"], button, html [type="button"] {
    -webkit-appearance: button;
    background: #a50021;
    border: #a50021;
    color: #fff;
    padding: 5px 10px;
    text-transform: uppercase;
    letter-spacing: 3px;
}

#mc_embed_signup .button {
    clear: both;
	text-align: center;
    background-color: #a50021;
    border: 0 none;
    border-radius: 4px;
    transition: all 0.23s ease-in-out 0s;
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    font-size: 15px;
    font-weight: normal;
    height: 32px;
    line-height: 32px;
    margin: 0 5px 10px 0;
    padding: 0 22px;
    text-align: center;
    text-decoration: none;
    vertical-align: top;
    white-space: nowrap;
    width: auto;
}


.sppb-addon-persion .sppb-person-information > span.sppb-person-designation, .sppb-addon-persion .sppb-person-information > span.sppb-person-email, .sppb-addon-person .sppb-person-information > span.sppb-person-designation, .sppb-addon-person .sppb-person-information > span.sppb-person-email {
    margin-top: 5px;
    display: block;
    font-size: 14px;
    font-weight: 500;
    color: #014224;
}

/*a:link {
    color: #dbb040;
}

a:hover {
    color: #014224;
}*/

.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a:Hover {
    color: #014224;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active > a {
    color: #014224;
}

#sp-header {
    height: 90px;
    left: 0;
    position: relative;
    top: 0;
    width: 100%;
    z-index: 99;
    box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.10);
	background-image: linear-gradient(45deg, #014224 0%, #01311a 100%);
}

#sp-header .logo-image {
    height: 89px;
	padding-top: 30px;
}

#sp-header .logo {
	float: right;
}

/******MENU******/

.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
    display: inline-block;
    padding: 0 15px;
    line-height: 90px;
    font-size: 16px;
    margin: 0;
	color: #fff;
	text-transform: uppercase;
}

.sp-megamenu-parent {
    float: left;
}.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a, .sp-megamenu-parent .sp-dropdown li.sp-menu-item span:not(.sp-menu-badge) {    font-size: 15px;	text-transform: uppercase;    line-height: 20px;    display: inline-block;    padding: 8px 0;    cursor: pointer;}.sp-megamenu-parent .sp-mega-group > li > a {    color: #014224;}


/*OFF CANVAS*/

#offcanvas-toggler {
    display: block;
    height: 90px;
	padding-left: -40px;
    line-height: 90px;
    font-size: 20px;
}

.offcanvas-menu .offcanvas-inner {
    padding: 30px;
}

#offcanvas-toggler > .fa {
    color: #dbb040;
}

#offcanvas-toggler > .fa:hover {
    color: #fff;
}

.offcanvas-menu .offcanvas-inner .sp-module ul > li a, .offcanvas-menu .offcanvas-inner .sp-module ul > li span {
    display: block;
	text-transform: uppercase;
    font-size: 16px;
    padding: 0 0 30px 0;
    position: relative;
}

.offcanvas-menu .offcanvas-inner .sp-module ul > li a:hover, .offcanvas-menu .offcanvas-inner .sp-module ul > li span:hover, .offcanvas-menu .offcanvas-inner .sp-module ul > li a:focus, .offcanvas-menu .offcanvas-inner .sp-module ul > li span:focus {
    color: #dbb040;
}

.offcanvas-menu .offcanvas-inner .sp-module ul > li.menu-parent > a > .menu-toggler, .offcanvas-menu .offcanvas-inner .sp-module ul > li.menu-parent > .menu-separator > .menu-toggler {
    color: #13b31c;
}

.offcanvas-menu .offcanvas-inner .sp-module ul > li ul li a {
    font-size:  16px;
}

/*MENU LINKS*/

.sp-megamenu-parent > li.active > a, .sp-megamenu-parent > li.active:hover > a {
    color: #dbb040;
}

.sp-megamenu-parent > li:hover > a {
    color: #dbb040;
}

/******BUTTONS******/

.btn-primary, .sppb-btn-primary {
    border-color: #014224;
    background-color: #014224;
	color: #dbb040;
}

.btn-primary {
    border-color: #014224;
    background-color: #014224;
	color: #dbb040;
}

.btn-primary:hover, .sppb-btn-primary:hover {
    border-color: #dbb040;
    background-color: #dbb040;
	color: #014224;
}

/******LATEST NEWS MODULE******/

#eb .mod-item + .mod-item {

    border-top: 1px solid #014224;
    margin-top: 15px;
    margin: 20px 0;
    padding-top: 20px;

}

/******LINKS******/

a {
    color: #014224;
}

a:hover {
    color: #dbb040;
}

/*---------------PRODUCTS TITES--------------*/

.eshop-info-block h5 {
    font-size: 22px;
    font-weight: 400
}

.img-polaroid {
    padding: 0px;
    background-color: #fff;
    border: 0px solid #ccc;
    border: 0px solid rgba(0,0,0,0.2);
    -webkit-box-shadow: 0 0px 0px rgba(0,0,0,0.1);
    -moz-box-shadow: 0 0px 0px rgba(0,0,0,0.1);
    box-shadow: 0 0px 0px rgba(0,0,0,0.1);
}

/*-------------FORM BUILDER-----------------*/

.form-builder-checkbox-item label::before, .form-builder-radio-item label::before, .sppb-addon-form-builder .sppb-form-check-label::before {
    content: '';
    width: 16px;
    height: 16px;
    border-radius: 50%;
    border: 2px solid #014224;
    position: absolute;
    top: 4px;
    left: 0;
}

.form-builder-checkbox-item input:checked+label::before, .form-builder-radio-item input:checked+label::before, .sppb-addon-form-builder .sppb-form-check-input:checked+label::before {
    background: #014224;
}

.form-builder-checkbox-item label::before, .form-builder-radio-item label::before, .sppb-addon-form-builder .sppb-form-check-label::before {
    content: '';
    width: 16px;
    height: 16px;
    border-radius: 50%;
    border: 2px solid #014224;
    position: absolute;
    top: 4px;
    left: 0;
}